@font-face {
  font-family: 'cxfont';
  src:  url('cxfont.eot?y83pw');
  src:  url('cxfont.eot?y83pw#iefix') format('embedded-opentype'),
    url('cxfont.ttf?y83pw') format('truetype'),
    url('cxfont.woff?y83pw') format('woff'),
    url('cxfont.svg?y83pw#cxfont') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="cxi-"], [class*=" cxi-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'cxfont' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cxi-tick:before {
    content: "\e906";
}

.cxi-store:before {
    content: "\e907";
}

.cxi-business:before {
    content: "\e908";
}

.cxi-microphone:before {
    content: "\e909";
}

.cxi-search:before {
    content: "\e900";
}

.cxi-delete:before {
    content: "\e901";
}

.cxi-calendar:before {
    content: "\e902";
}

.cxi-list:before {
    content: "\e903";
}

.cxi-logout:before {
    content: "\e904";
}

.cxi-profile:before {
    content: "\e905";
}
